<?php 
include "../begin.htm";
echo "Congratulation";
include "../begin1.htm";
echo "Congratulation";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Congratulation/Congratulation.php';
include "../time.php";
include "../end.php";
?>